Update a workspace license
curl --request PATCH \
--url https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/licenses/{licenseId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"purchasedLicenses": 123,
"displayName": "<string>"
}
'import requests
url = "https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/licenses/{licenseId}"
payload = {
"purchasedLicenses": 123,
"displayName": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({purchasedLicenses: 123, displayName: '<string>'})
};
fetch('https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/licenses/{licenseId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"displayName": "license name",
"licenseId": "LICENSE_NAME",
"purchasedLicenses": 10
}Workspace Licenses
Update a workspace license
Updates a workspace license’s purchased seat count. The display name can only be changed on custom workspaces.
PATCH
/
api
/
v1
/
organizations
/
{organizationId}
/
workspaces
/
{workspaceId}
/
licenses
/
{licenseId}
Update a workspace license
承認
For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Assist SaaS Manager
最終更新日 2026年10月7日